* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cc_banner-wrapper {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    background: #FFF;
    width: 100%;
    padding: 20px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.cc_banner-wrapper .cc_banner .cc_message {
    margin: 5px 0 0 0;
    float: left;
}
.cc_banner-wrapper .cc_banner h1, .cc_banner-wrapper .cc_banner h2, .cc_banner-wrapper .cc_banner h3, .cc_banner-wrapper .cc_banner h4, .cc_banner-wrapper .cc_banner h5 {
    margin: 0px 0px 5px 0px;
}
.cc_banner-wrapper .cc_banner {
    float: left;
    width: 100%;
}
.cc_banner-wrapper .cc_banner .cc_btn {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
@-webkit-keyframes slideUp{
    0%{
        -webkit-transform:translateY(66px);
        transform:translateY(66px)
    }
    100%{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
}
@keyframes slideUp{
    0%{
        -webkit-transform:translateY(66px);
        -ms-transform:translateY(66px);
        transform:translateY(66px)
    }
    100%{
        -webkit-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0)
    }
}
.cc_container,.cc_message,.cc_btn{
    animation-duration:0.8s;
    -webkit-animation-duration:0.8s;
    -moz-animation-duration:0.8s;
    -o-animation-duration:0.8s;
    -webkit-animation-name:slideUp;
    animation-name:slideUp;
}
.cc_logo {
    display: none;
}

.cc_btn {
    color: #FFF;
    background-color: #f76b1c;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 15px !important;
    line-height: 21px !important;
    min-width: 180px;
    text-align: center;
    padding: 6px 12px;
    text-decoration: none;
}

@media (max-width: 991px) {
    .cc_banner-wrapper .cc_banner {
        float: none;
        width: 100%;
        font-size: 12px;
        margin: 0 0 5px 0;
        padding-bottom: 30px;
    }
    .cc_banner-wrapper .cc_banner .cc_btn {
        float: none;
        position: absolute;
        top: inherit;
        right: inherit;
        bottom: 10px;
    }
    .cc_banner-wrapper .cc_banner h1, .cc_banner-wrapper .cc_banner h2, .cc_banner-wrapper .cc_banner h3, .cc_banner-wrapper .cc_banner h4, .cc_banner-wrapper .cc_banner h5 {
        font-size: 16px;
        font-weight: bold;
    }
}

a.cc_more_info {
    color: #000;
    text-decoration: underline;
}

.cc_banner-wrapper h4 {
    font-size: 21px;
}